Issue 10327

Title
Fail to evaluate And/Or PYSON
Priority
bug
Status
resolved
Nosy list
ced, reviewbot, roundup-bot
Assigned to
ced
Keywords
review

Created on 2021-04-21.19:59:27 by ced, last changed 2 days ago by ced.

Messages

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2021-05-06.23:19:37

No need to backport as it was introduced by rev b4859872c774.

New changeset b92020fbd212 by Cédric Krier in branch 'default':
Pass all arguments when evaluate And/Or PYSON
https://hg.tryton.org/tryton-env/rev/b92020fbd212
New changeset a6faf12f1d3e by Cédric Krier in branch 'default':
Pass all arguments when evaluate And/Or PYSON
https://hg.tryton.org/sao/rev/a6faf12f1d3e
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2021-04-21.19:59:27

The PYSON widget fails to evaluate PYSON expression using And or Or because not enough statements are passed.

History
Date User Action Args
2021-05-06 23:19:43cedsetstatus: chatting -> resolved
2021-05-06 23:19:37cedsetkeyword: - backport
messages: + msg67419
status: resolved -> chatting
2021-04-23 20:35:09roundup-botsetmessages: + msg66887
2021-04-23 20:35:05roundup-botsetmessages: + msg66886
nosy: + roundup-bot
status: testing -> resolved
2021-04-21 20:18:40reviewbotsetmessages: + msg66790
nosy: + reviewbot
2021-04-21 20:00:18cedsetkeyword: + backport, review
reviews: 338201002
status: in-progress -> testing
2021-04-21 19:59:27cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)